Subject: Re: bug#27235: [PATCH] gnu: Add openscenegraph.
From: Alex Kost <[email-masked]>
To: Manolis Ragkousis <[email-masked]>
Cc: [email-masked]
Date: Wed, 07 Jun 2017 22:54:32 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Manolis Ragkousis (2017-06-07 13:05 +0300) wrote:

> On 06/07/2017 12:47 PM, Alex Kost wrote:
>> Ah, OK, thanks for explaining!  I failed to find this web page :-)
>> 
>> BTW, I see that you also packaged "unshield".  Since unshield and
>> openscenegraph are the dependencies of "OpenMW", I wonder, is packaging
>> OpenMW your goal?
>
> Guilty as charged :)
> I hope that by the end of this week I will find time to finish it.

Woohoo!  This is so cool, thank you for your great efforts!

P.S.  I sent this message to <[email-masked]> to make this
"bug" closed; I also closed bug#26625 ("unshield" patch).

-- 
Alex